html {
scroll-behavior: smooth;
}

#menu {
    padding: 0.2%;
	margin-bottom: 1%;
	text-align: center;
	height:10%;
	width: 98%;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    border: 3px solid #666699;
    background: url("menu.jpg");
    justify-content: center;
    display: flex;
}
menu::before{
    display: block;
    height: 50px;
    width:100%;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    width: fit-content;
}
ul li{
    float: left;
    text-align: center;
}
ul li a{
    color: aliceblue;
    padding: 5%;
    display:inline-block;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 30px;
    text-align: center;
}
ul li a:hover{
    background-color:#191970;
    transition: 0.35s;
    opacity: 60%;
    border-radius: 8px;
     
}
body{
    background: url(content.jpg);
    background-repeat: no-repeat;
    background-size: cover;
     
}

#content{
    background-color: rgb(9, 0, 24);
    margin-left: 10%;
    margin-right: 10%;
    height: 250%;
    text-align: center;
    border: 1%;
    border-color: #0b0b3a;
    border-radius:2% ;
    margin-bottom: 1.5%;
     
    
}
.timeline{
margin-top: 5%;
border-radius: 30%;
padding-right: 1.5%;
 
}

 
a:hover img{
    background-color: #211746, rgba(0.7);
    opacity: 0.6;
    transition: 0.5s;
     
}
#button1{
    margin-top: 3%;
    background-color: #333375;
    width: 150px;
    height: 60px;
    text-align: left;
    border-radius: 10rem;
    text-decoration: none;
    text-align: center;
    color: aliceblue;
    display:inline-block;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 17px;
    
}

.introduction{
 padding-top: 1%;
    font-style: italic;
    font-weight: bold;
    font-size: 30px;
    text-align: justify;
     
    
}




#text0{
    
    color:aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 25px;
    padding-top: 5%;
    padding-left: 10%;
    padding-right: 10%;
    display:none;
    text-align: justify;
     
}
#text0:target{
    display: block;
     
}

#text1{
    
    margin: 3%;
    color:aliceblue;
    height: 70%;
    display: none;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 20px;
    text-align: justify;
     
    

    
}

#text1:target{
    height: 20%;
    display: block;
}

#text2{
    
    margin: 3%;
    color:aliceblue;
    height: 70%;
    display: none;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 19px;
    text-align: justify;
    
}
#text2:target{
    height: 20%;
    display: block;
}
#text3{
    
    margin: 3%;
    color:aliceblue;
    height: 70%;
    display: none;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 20px;
    text-align: justify;
    
}
#text3:target{
    height: 20%;
    display: block;
}
#text4{
    
    margin: 3%;
    color:aliceblue;
    height: 70%;
    display: none;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 20px;
    text-align: justify;
    
}
#text4:target{
    height: 20%;
    display: block;
}

#text5{
    
    margin: 3%;
    color:aliceblue;
    height: 70%;
    display: none;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 18px;
    text-align: justify;
    
}
#text5:target{
    height: 20%;
    display: block;
}
#button{
     border-radius:20% ;
    position: fixed;
    -ms-text-combine-horizontal: middle;
    bottom: 0.1%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    height: 80px;
   display: flex; 
   justify-content: center;
    
}

#content1{
    background-color: rgb(9, 0, 24);
    margin-left: 10%;
    margin-right: 10%;
    height: 1000%;
    text-align: center;
    border: 1%;
    border-color: #0b0b3a;
    border-radius:2% ;
    margin-bottom: 120px;
}

.parent{
    position: relative;
}
.image1{
    position: absolute;
    left:50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    margin-top: 20%;
    justify-content: center;
    width: 90%;
    height: 500px;
    border-radius: 10%;
    
}
.image2{
    position:absolute;
    left:50%;
    margin-right: -50%;
    transform: translate(-50%,-50%);
    margin-top: 20%;
    justify-content: center;
    border-radius: 5%;
    


}
#text{
    text-align: justify;
    color:aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 25px;
    padding-top: 50%;
    padding-left: 10%;
    padding-right: 10%;
}
.image3{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 60%;
    height: 500px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.message{
    padding-top: 1%;
    font-style: italic;
    font-weight: bold;
    font-size: 30px;
    text-align: justify;
}
#content2{
    background-color: rgb(9, 0, 24);
    margin-left: 10%;
    margin-right: 10%;
    height: 2000%;
    text-align: center;
    border: 1%;
    border-color: #0b0b3a;
    border-radius:2% ;
    margin-bottom: 120px;
}
#text6{
    text-align: justify;
    color:aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 25px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2%;
}
.image6{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image7{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image8{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image9{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image10{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image11{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
#content3{
    background-color: rgb(9, 0, 24);
    margin-left: 10%;
    margin-right: 10%;
    height: 1200%;
    text-align: center;
    border: 1%;
    border-color: #0b0b3a;
    border-radius:2% ;
    margin-bottom: 120px;
}

#text10{
    text-align: justify;
    color:aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 25px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2%;
}
.image12{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image13{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.image14{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
#content4{
    background-color: rgb(9, 0, 24);
    margin-left: 10%;
    margin-right: 10%;
    height: 250%;
    text-align: center;
    border: 1%;
    border-color: #0b0b3a;
    border-radius:2% ;
    margin-bottom: 120px;
}
#text9{
    text-align: justify;
    color:aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    font-size: 25px;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2%;
}

.image15{
     -ms-text-combine-horizontal: middle;
    justify-content: center;
    border-radius: 10%;
    width: 80%;
    height: 770px;
    padding-top: 3%;
    padding-bottom: 3%;
    
}
.arrow-up{
    position:fixed;
    bottom: 30px;
    right: 30px;
    
}
.arrow-up a{
    width: 50px;
    height: 50px;
    font-size: 30px;
    color: aliceblue;
    font-family: 'Fira Sans Condensed', sans-serif;
    background: #666699;
    text-align: center;
    display: block;
    line-height: 50px;
    border-radius: 50%;
}
#footer{
    background-color: rgba(0, 0, 0, 0.0);
}
.foottext{
    font-style: italic;
    font-weight: bold;
    font-size: 30px;
    text-align: center;
    color: aliceblue;
    -ms-text-combine-horizontal: middle;
    
}



